/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* undo */
"Copy Layer" = "レイヤーをコピー";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "本当にこのレイヤーをマスターとして使用しますか？";

/* Title of 'Layers' panel */
"Layers" = "レイヤー";

/* No comment provided by engineer. */
"OK" = "OK";

/* filter error message */
"Please define axes in Font Info > Font" = "フォント情報 > フォントタブにて補間軸を定義してください。";

